body{
	background-image: url(../images/background.jpg);
}

#wrapper{
	background-image: url(../images/glow.png);
	width: 490px;
	height: 235px;
	margin: 0 auto;
	margin-top: 250px;
	padding: 115px 80px 0 80px;
}

#tags a{
	font-family: Arial, Verdana, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-decoration: none;
	background-image: url(../images/tag_body.png);
	line-height: 28px;
	text-shadow: 0 -1px 0 #691818;
	float: left;
	margin-right: 35px;
}

#tags a span.left_corner{
	background-image: url(../images/tag_left.png);
	height: 29px;
	width: 4px;
	display: block;
	float: left;
	margin: 0 8px 0 -4px;
}

#tags a span.right_corner{
	background-image: url(../images/tag_right.png);
	height: 29px;
	width: 20px;
	display: block;
	float: right;
	margin: 0 -20px 0 11px;
}

.clear{
	clear: both;
}